Aspose.BarCode for .NET Compatibility

Compatibility

Supported Operating Systems
  • Microsoft Windows 2000 Professional and Server (SP2 recommended)
  • Microsoft Windows XP Professional or Home Edition
  • Microsoft Windows 2003/2008/2012 Server
  • Microsoft Windows Vista
  • Microsoft Windows 7, 8 and 10
Component Type
  • .NET Class
Frameworks
  • .NET Framework versions 1.0, 2.0 or later
  • .NET Standard 2.0
Development Environments
  • Microsoft Visual Studio 2010 or later